Subject: Re: Eon plans US takeovers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 09:35:00 -0700 (PDT)

Paul - 

I have been doing some background research on whether we can use 
administrative proceedings at the FERC, State Commissions, the SEC (Public 
Utility Holding Company Act) and FTC to raise our issues with regard to 
E.On's anticompetitive activities in Germany.  As I mentioned earlier, 
Enron's ability to use US federal and state regulatory proceedings to 
leverage change in Germany is limited and could backfire on Enron.

For example, the standard used by the FERC to approve acquisitions of public 
utilities subject to its jurisdiction is limited in scope and does not allow 
us to intervene as an interested party simply because we have problems in 
Germany.  

I think the best course of action is to highlight this as a general Germany - 
US trade issue and get both the USG and the Congress interested.  There may 
also be some scope for raising this as a political issue in states where E.On 
is proposing an acquisition (let's hope they try to buy a Texas utility).

I have been trading calls with the German expert at USTR and I also have 
ameeting tomorrow with the Dept. of Commerce where I will have an opportunity 
to raise this issue. When you are here in august I can schedule other 
meetings.

I'll call again tomorrow so we can prepare some background information that 
will highlight our issues.